# Name

_empty_ - consume setup tokens

# Description

_empty_ is used when an unknown handler is seen, it consumes all tokens and then returns the control so
another handler's setup can be called. It is not needed to use this handler in the configuration.

# Syntax

For documentation purposes the syntax is shown here.

```txt
empty
```
